     1   Mis_moy 17.7 0.118 32 0.2600 7.8 0.0000 0.2200 9.41 0.0000 210 60.0000 1.5000 60.0000 3 0.0100 9.2 0.3300 
     1   2 2 2 2 2 2 2 
     1   10.0000 0.0000 0.0000 0.0000 0.0000 1.0000 30 1 
     1   30.00 24.50 9.2 1.49 0.00 1 2.28 10 
     1   30.00 22.5 14.5 1.55 0.00 1 1.48 10 
     1   30.00 21.8 15.0 1.59 0.00 1 1.48 10 
     1   60.00 21.9 15.0 1.58 0.00 1 1.48 10 
     1   60.00 23.5 18.5 1.55 0.00 1 1.48 10 